{
	"format_version": "1.8.0",
	"animations": {
		"animation.hoh_bht.explode": {
			"loop": false,
			"animation_length": 10.0,
		"particle_effects": {
			"0.0": {"effect": "hoh_bht_flash", "locator": "hoh_pfx_loc"},
			"0.01": {"effect": "hoh_bht_sparks", "locator": "hoh_pfx_loc"},
			"0.02": {"effect": "hoh_bht_flare", "locator": "hoh_pfx_loc"},
			"0.03": {"effect": "hoh_bht_light", "locator": "hoh_pfx_loc"}
		}
		}
	}
}